Package python-sentry-sdk

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See python-sentry-sdk in the Fedora Pagure, or go directly to the corresponding spec file.

RPMs

  • python-sentry-sdk-1.9.0-1.fc37.src
    • python3-devel
    • python3-devel = 3.11.0~b5-1.fc37
  • python3-sentry-sdk+aiohttp-1.9.0-1.fc37.noarch
    • python(abi) = 3.11
  • python3-sentry-sdk+bottle-1.9.0-1.fc37.noarch
    • python(abi) = 3.11
  • python3-sentry-sdk+celery-1.9.0-1.fc37.noarch
    • python(abi) = 3.11
  • python3-sentry-sdk+django-1.9.0-1.fc37.noarch
    • python(abi) = 3.11
  • python3-sentry-sdk+flask-1.9.0-1.fc37.noarch
    • python(abi) = 3.11
  • python3-sentry-sdk+httpx-1.9.0-1.fc37.noarch
    • python(abi) = 3.11
  • python3-sentry-sdk+pure_eval-1.9.0-1.fc37.noarch
    • python(abi) = 3.11
  • python3-sentry-sdk+rq-1.9.0-1.fc37.noarch
    • python(abi) = 3.11
  • python3-sentry-sdk+sqlalchemy-1.9.0-1.fc37.noarch
    • python(abi) = 3.11
  • python3-sentry-sdk+starlette-1.9.0-1.fc37.noarch
    • python(abi) = 3.11
  • python3-sentry-sdk+tornado-1.9.0-1.fc37.noarch
    • python(abi) = 3.11
  • python3-sentry-sdk-1.9.0-1.fc37.noarch
    • python(abi) = 3.11

Maintainers